/*
Automatically generated by Cristel Lib
*/
{
	"boats": {
		"salt": 412811267,
		"separation": 31,
		"spacing": 53
	},
	"dens": {
		"salt": 1843589878,
		"separation": 31,
		"spacing": 53
	},
	"graveyard": {
		"salt": 932746308,
		"separation": 31,
		"spacing": 53
	},
	"grotto": {
		"salt": 122813148,
		"separation": 31,
		"spacing": 53
	},
	"gyms": {
		"frequency": 0.1,
		"salt": 106963368,
		"separation": 52,
		"spacing": 75
	},
	"haunted_tower": {
		"salt": 881421047,
		"separation": 31,
		"spacing": 53
	},
	"meteorite": {
		"frequency": 0.04,
		"salt": 1585246762,
		"separation": 15,
		"spacing": 20
	},
	"misc": {
		"frequency": 0.05,
		"salt": 988203913,
		"separation": 15,
		"spacing": 20
	},
	"shrines": {
		"frequency": 0.3,
		"salt": 1100406407,
		"separation": 10,
		"spacing": 20
	},
	"teams": {
		"frequency": 0.6,
		"salt": 916470143,
		"separation": 50,
		"spacing": 70
	},
	"temples": {
		"frequency": 0.5,
		"salt": 620787361,
		"separation": 40,
		"spacing": 50
	},
	"towers": {
		"frequency": 0.2,
		"salt": 486324732,
		"separation": 15,
		"spacing": 20
	},
	"ultra_crater_geyser": {
		"salt": 1993590186,
		"separation": 10,
		"spacing": 15
	},
	"ultra_dens": {
		"salt": 1954337061,
		"separation": 2,
		"spacing": 5
	},
	"ultra_grotto": {
		"salt": 242002739,
		"separation": 2,
		"spacing": 5
	},
	"ultra_ruins": {
		"salt": 835760935,
		"separation": 1,
		"spacing": 3
	},
	"way_point": {
		"salt": 881421047,
		"separation": 31,
		"spacing": 53
	}
}